.topics {
  margin-top: 50px;
}
.topics > a {
  text-decoration: none;
  margin: 17px;
}
.category-card {
  position: relative;
  height: 250px;
  width: 340px;
  background-color: #fcfcfc;
  border-bottom: 5px solid #42a797;
  cursor: pointer;
  transition: .2s ease;
  background-repeat: round;
}
.category-card:hover {
  box-shadow: 0px 0px 63px 0px rgba(42,54,48,0.24);
}
.category-card > .category-card-heading {
  padding-left: 30px;
  padding-top: 20px;
  color: #fff;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 36px;
}
.category-card > .category-card-description {
  padding-left: 30px;
  padding-top: 20px;
  color: #fff;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
}
.topic-card {
  position: relative;
  height: 100px;
  width: 340px;
  background-color: #fcfcfc;
  border-bottom: 5px solid #42a797;
  cursor: pointer;
  transition: .2s ease;
  background-repeat: round;
}
.topic-card:hover {
  box-shadow: 0px 0px 63px 0px rgba(42,54,48,0.24);
}
.topic-card > .topic-card-heading {
  padding-left: 30px;
  padding-top: 7px;
  color: #1d4942;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
}
.topic-card > .topic-card-description {
  padding-left: 30px;
  color: #6f6f6f;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
}
.page-heading > .heading {
  margin-top: 40px;
}
.page-heading > .subheading {
  margin-top: 10px;
}
.page-heading > form > .topic-select {
  float: right;
  height: 50px;
  width: 300px;
  margin-top: -60px;
  margin-right: 100px;
  background-color: #fff;
  border-radius: 0px;
  border: 2px solid #efefef;
}
.page-heading > form > button {
  float: right;
  height: 50px;
  width: 90px;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  background-color: #fff;
  border: 0px;
  color: #1d4a43;
  margin-top: -60px;
}
.discussion-container {
  margin: 30px 0 30px 0;
}
.dis-odd {
  background-color: #f9fbfb;
}
.discussion > div {
  display: inline-block;
}
.discussion > .user-img {
  margin-right: 40px;
}
.discussion > .discussion-info {
  position: relative;
  top: -13px;
}
.discussion > .discussion-info > .discussion-tags > a > div {
  border-radius: 7px;
  display: inline-block;
  padding: 2px 12px 2px 12px;
  text-transform: uppercase;
  color: #fff;
  margin: 10px 10px 0 0;
}
.discussion > .discussion-info > .discussion-tags > a > .discussion-tags-cat {
  background-color: #3bc2d2;
}
.discussion > .discussion-info > .discussion-tags > a > .discussion-tags-top {
  background-color: #c1d22d;
}
.discussion > .discussion-open {
  float: right;
  margin-top: 30px;
}
.discussion > .discussion-open > a > button{
  height: 40px;
  width: 100px;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  text-transform: uppercase;
  line-height: 20px;
  background-color: #42a797;
  border: 0px;
  border-bottom: 4px solid #1d4a43;
  color: #fff;
}
.discussion > .details-heading {
  font-size: 25px;
}
.discussion > .details-body {
  font-size: 23px;
  line-height: 30px;
  color: #1d4942;
}
.discussion > .page-answers {
  font-weight: 500;
  color: #1d4942;
  font-size: 30px;
  margin: 0px;
}
.comment {
  padding: 40px 100px 20px 100px;
}
.comment > div {
  display: inline-block;
}
.comment > .user-img {
  margin-right: 40px;
}
.comment > .comment-info {
  position: relative;
  top: -13px;
}
.comment > .comment-info > .comment-title > h2{
  font-size: 25px;
  color: #102925;
}
.comment > .comment-info > .comment-body > p {
  font-size: 21px;
  line-height: 21px;
  margin: 7px 0 7px 0;
}
.comment > .comment-info > .comment-subheading {
  font-size: 20px;
  color: #797979;
}
.comment-login {
  margin: 50px 100px 50px 100px;
  background-color: #f7f7f7;
  border: 4px solid #efefef;
}
.comment-login > h3 {
  color: #1d4942;
  font-weight: 500;
  font-size: 27px;
  margin-left: 50px;
  display: inline-flex;
}
.comment-login > .action-buttons {
  float: right;
  margin: 20px 50px 0 0;
}
.comment-login > .action-buttons > a > button {
  height: 50px;
  width: 130px;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 19px;
  text-transform: uppercase;
  line-height: 20px;
  border: 0px;

}
.comment-login > .action-buttons > a > .login {
  background-color: #f7f7f7;
  color: #1d4942;
}
.comment-login > .action-buttons > a > .sign-up {
  background-color: #42a797;
  border-bottom: 4px solid #1d4a43;
  color: #fff;
}